[Unit]
Description=minilbd

[Service]
Type=forking
ExecStart=@srv_sbindir@/minilbd --asDaemon=true
ExecReload=/bin/kill -HUP $MAINPID
ExecRestart=/bin/kill -HUP $MAINPID
ExecStartPre=/usr/bin/install -d -o @run_user@  @srv_rundir@ @srv_logdir@

[Install]
WantedBy=multi-user.target

